

/***** 1. RESET STYLE *****/
/**************************/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}

/***** 2. GENERAL STYLES *****/
/*****************************/


body { 
	font-size: 13px; 

	font-family:"Microsoft YaHei",Arial,Helvetica,sans-serif,"宋体";
color: #666; line-height: 21px; }
input, select, textarea, button { font-size: 12px; font-family: "Helvetica Neue", Arial, Helvetica, sans-serif; outline: none; margin: 0; }
a { text-decoration: none; color: #666; outline: none; }
button { outline: none; }
a img { border: 0; }
h1,h2,h3,h4,h5, span.h3 { font-family: 'RobotoBoldCondensed', Arial, Helvetica, sans-serif; font-weight: normal; }
small { font-size: 11px; }
h1 { font-size: 32px; }
h2 { font-size: 28px; }
h3 { font-size: 24px; }
h4 { font-size: 18px; }
h5 { font-size: 14px; }

span.h3 { font-size: 24px; display: block; }

.error{
	
	color:red;
}

/***** 3. COLUMN STYLE *****/
/***************************/


.loginpage{

	background-size:100%;

}


.loginpage .logintitle{
	height:112px;
	position:relative;
	background:#fff;
}


.loginpage .logintitle .title2{

   width:79px;
	height:26px;
		background-image: url(../images/title2.png); 
	position:absolute;
	top:70px;
	left:200px;
	
}
.loginpage .logintitle .title1{

   width:207px;
	height:25px;
		background-image: url(../images/title1.png); 
	position:absolute;
	top:70px;
	left:300px;
	
}

.loginpage .loginbox{

	height:462px;
	position:relative;
	background-image: url(../images/center_big.png)  ; 
	 background-size:100% 100%;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='bg-login.png',sizingMethod='scale');	
	

}

.loginpage .loginbox .center-title1{

	height:59px;
	width:179px;
	top:120px;
	left:200px;
	position:absolute;

	background-image: url(../images/center_title1.png); 

}


.loginpage .loginbox .center-title2{

	height:56px;
	width:471px;
	top:200px;
	left:200px;
	position:absolute;

	background-image: url(../images/center_title2.png); 
	
}

.loginpage .loginbox .center-title3{

	height:53px;
	width:319px;
	top:286px;
	left:200px;
	position:absolute;

	background-image: url(../images/center_title3.png); 


	
}

.loginpage .loginbox .loginboxinner{

	width:310px;
	height:300px;
	position:absolute;
	top:90px;
	right:160px;
	background:#fff;
	
	
}
.loginpage .loginbox .loginboxinner .log-tt{
	text-align:center;
	width:260px;
	height:70px;
	margin:0px auto;
	font-size:20px;
	line-height:70px;
}


.loginpage .loginbox .loginboxinner .log-text{
	width:240px;
	height:40px;
	margin:0px auto;
	margin-top:20px;
}


.loginpage .loginbox .loginboxinner .log-btn{
	width:90px;
	height:40px;
	margin:0px auto;
	margin-top:20px;
}
.loginpage .loginbox .loginboxinner .log-text input{
    border:0px;
	width:230px;
	height:40px;
	background:#eeeeee;
	padding:0px 5px 0px 5px;

}

.loginpage .loginbox .loginboxinner .log-submit{
	color:#fff;
	padding:0px 30px;
	background:#006faf;
	border:0px;
	line-height:40px;
border-radius:4px;
	cursor: pointer;
}



.loginpage  .login-bottom{
	margin:20px 100px 0px 0px;
	font-size:20px;
	width:360px;
	float:right;
}